\chapter{ Methodik }
\lipsum
\section{ Wahl des Algorithmus}
\lipsum
\section{ Welche Daten sollen erfasst werden}
\lipsum
\section{ Maß zur Bestimmung der Performance}
\lipsum
\section{ Wie wird gemessen}
\lipsum